version: 2
updates:
  - package-ecosystem: docker
    directory: /
    auto-merge:
      delay: 10
    labels:
      - dependency
      - docker
  - package-ecosystem: bundler
    directory: /
    auto-merge:
      delay: 10
    labels:
      - dependency
      - ruby
